<?php

define('PROJ_DEBUGMODE',False);
define('NO_SESSION',True);

// Datenbankverbindungs Daten
define("DB_SERVER", "localhost");
define("DB_NAME", "");
define("DB_USER", "");
define("DB_PASSWORD", "");

?>
